ISCS#FEP - Feature #613
06/29/2020 05:06 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

06/29/2020

100%
0.00 hour
0.00 hour

Description
History

#1 - 06/29/2020 05:06 PM - zhenyu yu

- Status changed from New to In Progress
- % Done changed from 0 to 100

#2 - 06/29/2020 05:11 PM - zhenyu yu
#3 - 07/14/2020 11:11 AM - zhenyu yu

- Status changed from In Progress to Resolved
